Subject: DHCP Relay Agent Option

From: Radha Rani <[email-masked]>
Date: Thu, 5 Apr 2001 19:03:10 -0300

Hi,

Please clarify the following doubt in DHCP relay agent option rfc (RFC 3046).
In Section 2.1 of the RFC3046 it is mentioned  that overall adding of the relay
agent option is configurable. Is this configuration per-interface or for all 
users
of relay agent.

Thanks in advance.

Regards,
Radha.